uuid: 5a63c788-f7ae-421a-9157-a1f08e4460ab
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_salary
    - node.type.career_opportunity
id: node.career_opportunity.field_salary
field_name: field_salary
entity_type: node
bundle: career_opportunity
label: Salary
description: 'Add salary information.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
